<?php
$xempr=$_GET['empr'];
$user_codigo='CJ_clave';

echo '*** CJ Genera CLAVES';
include('php_gene1.php');
include('celec0.php'); 

// if($ce_clave==0){die();}
if($xempr==''){$empr_array=explode('.',$cias);}
if($xempr!=''){$empr_array=array($xempr);}
echo var_dump($empr_array); 

for($iempr=0; $iempr<count($empr_array); $iempr++)
{
  $link_vcrx='';
  $_SESSION['link_vcrx']='' ;   
  $empr_codi=substr(trim($empr_array[$iempr]),0,4);
	chdir('../'.$empr_codi.'/_lib');
	include('../_cfg/config.php');
	if($empr_codi=='cpc1')
	{
		$sql_rete='update retp1 set ptoe="001002" where docu like "RP%" and fecha>="20180405"';
		$res_rete=msql_query($sql_rete,$link_vcrx);
	}
	if($empr_codi=='groo')
	{
		$sql_rete='update retp1 set ptoe="001001" where docu like "RP%" and fecha<="20190831"';
		$res_rete=msql_query($sql_rete,$link_vcrx);
	}
     msql_query('update empr0 set empr_cele=1',$link_vcrx);
	echo '***********';
	echo '<br>';
	echo $empr_codi;
	echo '==>';
	echo r_fiel('empr',$empr_codi);
	echo '<br>';
	echo r_fiel('empr',$empr_codi,'ambice');
	echo '<br>';
	echo gen_claveaccall();
	echo '<br>';
	echo '<br>';
	chdir('../');
}	

// echo '</resultado>';

?>